Bug 2016538 - perl-Module-CoreList-5.20211020 is available
Summary: perl-Module-CoreList-5.20211020 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Module-CoreList
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-21 20:41 UTC by Upstream Release Monitoring
Modified: 2022-03-31 02:19 UTC (History)
1 user (show)

Fixed In Version: perl-Module-CoreList-5.20211020-1.fc36 perl-Module-CoreList-5.20211020-1.fc34 perl-Module-CoreList-5.20211020-1.fc33 perl-Module-CoreList-5.20211020-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-02 01:10:55 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-10-21 20:41:29 UTC
Latest upstream release: 5.20211020
Current version/release in rawhide: 5.20210920-1.fc36
URL: http://search.cpan.org/dist/Module-CoreList/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3080/

Comment 1 Fedora Update System 2021-10-25 07:36:18 UTC
FEDORA-2021-1c81564bf4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1c81564bf4

Comment 2 Fedora Update System 2021-10-25 07:36:19 UTC
FEDORA-2021-a1907df133 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a1907df133

Comment 3 Fedora Update System 2021-10-25 07:36:21 UTC
FEDORA-2021-af8d377abe has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-af8d377abe

Comment 4 Fedora Update System 2021-10-25 15:07:19 UTC
FEDORA-2021-af8d377abe has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-af8d377abe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-af8d377abe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-10-25 16:02:18 UTC
FEDORA-2021-1c81564bf4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1c81564bf4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1c81564bf4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-10-26 15:41:49 UTC
FEDORA-2021-a1907df133 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a1907df133`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a1907df133

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-02 01:10:55 UTC
FEDORA-2021-af8d377abe has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-11-02 02:01:59 UTC
FEDORA-2021-1c81564bf4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-11-03 01:11:09 UTC
FEDORA-2021-a1907df133 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-03-22 12:27:48 UTC
FEDORA-MODULAR-2022-af21770c5b has been submitted as an update to Fedora 36 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-af21770c5b

Comment 11 Fedora Update System 2022-03-22 12:31:23 UTC
FEDORA-MODULAR-2022-428dbb9565 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-428dbb9565

Comment 12 Fedora Update System 2022-03-22 12:33:40 UTC
FEDORA-MODULAR-2022-e0e53827ad has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-e0e53827ad

Comment 13 Fedora Update System 2022-03-22 15:15:28 UTC
FEDORA-MODULAR-2022-e0e53827ad has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-e0e53827ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-03-22 15:16:53 UTC
FEDORA-MODULAR-2022-428dbb9565 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-428dbb9565

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-03-22 17:30:16 UTC
FEDORA-MODULAR-2022-af21770c5b has been pushed to the Fedora 36 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-af21770c5b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-03-31 01:45:36 UTC
FEDORA-MODULAR-2022-af21770c5b has been pushed to the Fedora 36 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-03-31 01:51:52 UTC
FEDORA-MODULAR-2022-428dbb9565 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-03-31 02:19:37 UTC
FEDORA-MODULAR-2022-e0e53827ad has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.